release 1.0.7-pre2 nfs-utils-1-0-7-pre2
authorneilbrown <neilbrown>
Fri, 10 Dec 2004 01:18:36 +0000 (01:18 +0000)
committerneilbrown <neilbrown>
Fri, 10 Dec 2004 01:18:36 +0000 (01:18 +0000)
ChangeLog
configure
configure.in
support/include/ha-callout.h

index 9562844..e46bed9 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+2004-12-10 NeilBrown <neilb@cse.unsw.edu.au>
+       Release 1.0.7-pre2
+       
+       * config.mk, configure.in: update version number, run autoconf
+       
 2004-12-10 Neil Brown <neilb@cse.unsw.edu.au>
        * README : note dependancy on kerberos, libevent, and nfsidmap
        * configure.in : fail if --enable-nfsv4 and libevent or
index 59b440f..c5214d1 100755 (executable)
--- a/configure
+++ b/configure
@@ -545,7 +545,7 @@ fi
 
 
 # The nfs-utils version
-VERSION="1.0.7-pre1"
+VERSION="1.0.7-pre2"
 
 
 # Check whether --with-release or --without-release was given.
@@ -2096,7 +2096,7 @@ fi
     fi
   done
     if test "x$KRBDIR" = "x"; then
-    echo "$ac_t"""failed"" 1>&6
+    echo "$ac_t"""no"" 1>&6
     if test "x$krb5_with" = "x"; then
       { echo "configure: error: Kerberos v5 with GSS support not found: consider --disable-gss or --with-krb5=" 1>&2; exit 1; }
     else
index 8134e93..a5eecba 100644 (file)
@@ -4,7 +4,7 @@ AC_INIT(rules.mk)
 AC_PREFIX_DEFAULT(/usr)
 
 # The nfs-utils version
-VERSION="1.0.7-pre1"
+VERSION="1.0.7-pre2"
 AC_SUBST(VERSION)
 
 dnl *************************************************************
index 64a430d..efb70fb 100644 (file)
@@ -37,7 +37,7 @@ ha_callout(char *event, char *arg1, char *arg2, int arg3)
         * SIGCHLD temporarily
         */
        newact.sa_handler = SIG_DFL;
-       newacc.sa_flags = 0;
+       newact.sa_flags = 0;
        sigemptyset(&newact.sa_mask);
        sigaction(SIGCHLD, &newact, &oldact);
        pid = fork();